WordPress 2.6.3 – Für die Sicherheit

WordpressKommentieren

Für mich unerwartet, ist WordPress 2.6.3 veröffentlicht. Es soll eine Sicherheitsrelease sein, die Probleme bzw. Sicherheitslücken in der Bibliothek Snoopy behebt, neben kleinen weiteren Änderungen. Ein Update auf WordPress 2.6.3 wird empfohlen, da die Sicherheitslücke Zugriffe auf den RootServer zulässt.

Zum Download von WordPress 2.6.3 DE

Nachtrag: Ein Update von WordPress 2.6.2 auf 2.6.3 ist innerhalb einer Minute erledigt.

Share on FacebookTweet about this on TwitterShare on Google+Pin on PinterestShare on RedditDigg thisShare on TumblrShare on VK



Copyright unter Creative Commons-Lizenz 2003-2017 by - Theme dimido03 by Server5210
Kontakt | Mediadaten | Sitemap | Impressum

Anmelden